local L = LibStub("AceLocale-3.0"):NewLocale("PitBull4_VengeanceBar", "enUS", true)

L["Vengeance bar"] = true
L["Show a bar indicating the attack power gained from Vengeance."] = true
L["Hide in non-tank stance"] = true
L["Hide the vengeance bar for Player if not in a tanking stance."] = true

local L = LibStub("AceLocale-3.0"):NewLocale("PitBull4_VengeanceBar", "ptBR")
if L then
-- L["Hide in non-tank stance"] = ""
-- L["Hide the vengeance bar for Player if not in a tanking stance."] = ""
-- L["Show a bar indicating the attack power gained from Vengeance."] = ""
-- L["Vengeance bar"] = ""

return
end

local L = LibStub("AceLocale-3.0"):NewLocale("PitBull4_VengeanceBar", "frFR")
if L then
-- L["Hide in non-tank stance"] = ""
-- L["Hide the vengeance bar for Player if not in a tanking stance."] = ""
-- L["Show a bar indicating the attack power gained from Vengeance."] = ""
L["Vengeance bar"] = "Barre de Vengeance" -- Needs review

return
end

local L = LibStub("AceLocale-3.0"):NewLocale("PitBull4_VengeanceBar", "deDE")
if L then
-- L["Hide in non-tank stance"] = ""
-- L["Hide the vengeance bar for Player if not in a tanking stance."] = ""
-- L["Show a bar indicating the attack power gained from Vengeance."] = ""
L["Vengeance bar"] = "Racheleiste" -- Needs review

return
end

local L = LibStub("AceLocale-3.0"):NewLocale("PitBull4_VengeanceBar", "zhTW")
if L then
-- L["Hide in non-tank stance"] = ""
-- L["Hide the vengeance bar for Player if not in a tanking stance."] = ""
L["Show a bar indicating the attack power gained from Vengeance."] = "顯示從你的復仇提升的攻擊強度。" -- Needs review
L["Vengeance bar"] = "復仇欄位" -- Needs review

return
end

local L = LibStub("AceLocale-3.0"):NewLocale("PitBull4_VengeanceBar", "itIT")
if L then
-- L["Hide in non-tank stance"] = ""
-- L["Hide the vengeance bar for Player if not in a tanking stance."] = ""
-- L["Show a bar indicating the attack power gained from Vengeance."] = ""
-- L["Vengeance bar"] = ""

return
end

local L = LibStub("AceLocale-3.0"):NewLocale("PitBull4_VengeanceBar", "koKR")
if L then
-- L["Hide in non-tank stance"] = ""
-- L["Hide the vengeance bar for Player if not in a tanking stance."] = ""
-- L["Show a bar indicating the attack power gained from Vengeance."] = ""
-- L["Vengeance bar"] = ""

return
end

local L = LibStub("AceLocale-3.0"):NewLocale("PitBull4_VengeanceBar", "esMX")
if L then
-- L["Hide in non-tank stance"] = ""
-- L["Hide the vengeance bar for Player if not in a tanking stance."] = ""
-- L["Show a bar indicating the attack power gained from Vengeance."] = ""
-- L["Vengeance bar"] = ""

return
end

local L = LibStub("AceLocale-3.0"):NewLocale("PitBull4_VengeanceBar", "ruRU")
if L then
-- L["Hide in non-tank stance"] = ""
-- L["Hide the vengeance bar for Player if not in a tanking stance."] = ""
-- L["Show a bar indicating the attack power gained from Vengeance."] = ""
-- L["Vengeance bar"] = ""

return
end

local L = LibStub("AceLocale-3.0"):NewLocale("PitBull4_VengeanceBar", "zhCN")
if L then
-- L["Hide in non-tank stance"] = ""
-- L["Hide the vengeance bar for Player if not in a tanking stance."] = ""
L["Show a bar indicating the attack power gained from Vengeance."] = "用一个工具条显示你从复仇获得的攻击力" -- Needs review
L["Vengeance bar"] = "复仇条" -- Needs review

return
end

local L = LibStub("AceLocale-3.0"):NewLocale("PitBull4_VengeanceBar", "zhTW")
if L then
-- L["Hide in non-tank stance"] = ""
-- L["Hide the vengeance bar for Player if not in a tanking stance."] = ""
L["Show a bar indicating the attack power gained from Vengeance."] = "顯示從你的復仇提升的攻擊強度。" -- Needs review
L["Vengeance bar"] = "復仇欄位" -- Needs review

return
end

local L = LibStub("AceLocale-3.0"):NewLocale("PitBull4_VengeanceBar", "esES")
if L then
-- L["Hide in non-tank stance"] = ""
-- L["Hide the vengeance bar for Player if not in a tanking stance."] = ""
-- L["Show a bar indicating the attack power gained from Vengeance."] = ""
-- L["Vengeance bar"] = ""

return
end
